Bug 1256096 - [abrt] kf5-kinit: QMessageLogger::fatal(char const*, ...) const(): kdeinit5 killed by SIGABRT
[abrt] kf5-kinit: QMessageLogger::fatal(char const*, ...) const(): kdeinit5 k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:75fa30810cfbfc70321a508e278...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 18:39 EDT by Karel Volný
Modified: 2016-12-20 09:27 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:27:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.78 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: cgroup (284 bytes, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: core_backtrace (4.98 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: dso_list (14.05 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: environ (8.55 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: maps (64.88 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: mountinfo (3.14 KB, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: open_fds (180 bytes, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-23 18:39 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-08-23 18:39:33 EDT
Version-Release number of selected component:
kf5-kinit-5.12.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        'klauncher [kdeinit5] --fd=8'
crash_function: QMessageLogger::fatal(char const*, ...) const
executable:     /usr/bin/kdeinit5
global_pid:     11531
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 QMessageLogger::fatal(char const*, ...) const at global/qlogging.cpp:1575
 #4 QXcbConnection::QXcbConnection(QXcbNativeInterface*, bool, unsigned int, char const*) at qxcbconnection.cpp:477
 #5 QXcbIntegration::QXcbIntegration(QStringList const&, int&, char**) at qxcbintegration.cpp:177
 #6 QXcbIntegrationPlugin::create(QString const&, QStringList const&, int&, char**) at qxcbmain.cpp:50
 #7 QPlatformIntegrationFactory::create(QString const&, QStringList const&, int&, char**, QString const&) at kernel/qplatformintegrationfactory.cpp:56
 #9 QGuiApplicationPrivate::createPlatformIntegration() at kernel/qguiapplication.cpp:1020
 #11 QGuiApplicationPrivate::createEventDispatcher() at kernel/qguiapplication.cpp:1194
 #12 QCoreApplication::init() at kernel/qcoreapplication.cpp:768
 #13 QCoreApplication::QCoreApplication(QCoreApplicationPrivate&) at kernel/qcoreapplication.cpp:689
 #14 QGuiApplication::QGuiApplication(int&, char**, int) at kernel/qguiapplication.cpp:559
Comment 1 Karel Volný 2015-08-23 18:39:37 EDT
Created attachment 1066137 [details]
File: backtrace
Comment 2 Karel Volný 2015-08-23 18:39:38 EDT
Created attachment 1066138 [details]
File: cgroup
Comment 3 Karel Volný 2015-08-23 18:39:39 EDT
Created attachment 1066139 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-08-23 18:39:41 EDT
Created attachment 1066140 [details]
File: dso_list
Comment 5 Karel Volný 2015-08-23 18:39:42 EDT
Created attachment 1066141 [details]
File: environ
Comment 6 Karel Volný 2015-08-23 18:39:43 EDT
Created attachment 1066142 [details]
File: limits
Comment 7 Karel Volný 2015-08-23 18:39:45 EDT
Created attachment 1066143 [details]
File: maps
Comment 8 Karel Volný 2015-08-23 18:39:46 EDT
Created attachment 1066144 [details]
File: mountinfo
Comment 9 Karel Volný 2015-08-23 18:39:48 EDT
Created attachment 1066145 [details]
File: namespaces
Comment 10 Karel Volný 2015-08-23 18:39:49 EDT
Created attachment 1066146 [details]
File: open_fds
Comment 11 Karel Volný 2015-08-23 18:39:50 EDT
Created attachment 1066147 [details]
File: proc_pid_status
Comment 12 Karel Volný 2015-08-23 18:39:51 EDT
Created attachment 1066148 [details]
File: var_log_messages
Comment 14 Martin Kyral 2016-03-18 16:22:23 EDT
I'm experiencing the same problem. Session terminated out of the sudden due to kdeinit5 crash. The crash is apparently caused by a QT bug, because there are several other QT based processes crashing at the same time.

backtrace:

warning: core file may not match specified executable file.
[New LWP 20944]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Core was generated by `klauncher [kdeinit'.
Program terminated with signal SIGABRT, Aborted.
#0  0x00007faef2216a98 in __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:55
55	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);

Thread 1 (Thread 0x7faef4e3a8c0 (LWP 20944)):
#0  0x00007faef2216a98 in __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:55
        resultvar = 0
        pid = 20944
        selftid = 20944
#1  0x00007faef221869a in __GI_abort () at abort.c:89
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x7faef259e560 <_IO_2_1_stderr_>, sa_sigaction = 0x7faef259e560 <_IO_2_1_stderr_>}, sa_mask = {__val = {140389363547999, 140725230187024, 140389376683359, 94680478930720, 140389363333337, 94680478931680, 14774169151012734720, 140725230187168, 140725230187520, 3, 140389376660676, 94680478930720, 94680478929688, 94680478930720, 14774169151012734720, 94680478888288}}, sa_flags = 0, sa_restorer = 0x7faef318c2c0 <QListData::shared_null>}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#2  0x00007faef2ed3031 in QMessageLogger::fatal(char const*, ...) const (context=..., message=<synthetic pointer>) at global/qlogging.cpp:1610
        message = <optimized out>
        ap = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7ffd255b3390, reg_save_area = 0x7ffd255b32d0}}
#3  0x00007faef2ed3031 in QMessageLogger::fatal(char const*, ...) const (this=this@entry=0x7ffd255b3400, msg=msg@entry=0x7faed8f82d90 "QXcbConnection: Could not connect to display %s") at global/qlogging.cpp:784
        message = <optimized out>
        ap = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7ffd255b3390, reg_save_area = 0x7ffd255b32d0}}
#4  0x00007faed8ef74d0 in QXcbConnection::QXcbConnection(QXcbNativeInterface*, bool, unsigned int, char const*) (this=0x561c84505330, nativeInterface=0x561c844fb160, canGrabServer=<optimized out>, defaultVisualId=<optimized out>, displayName=0x0) at qxcbconnection.cpp:581
        dpy = <optimized out>
        extensions = {0x8, 0x7ffd255b3500, 0x8, 0x2, 0x561c844daa38, 0x7faef259db40 <main_arena>, 0x360, 0x561c844fb160}
        glIntegrationNames = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = {ref = {atomic = {_q_value = {<std::__atomic_base<int>> = {static _S_alignment = 4, _M_i = -1}, <No data fields>}}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x360}, d = 0x360}}, <No data fields>}
        glIntegrationName = {static null = {<No data fields>}, d = 0x6e0000005b}
#5  0x00007faed8efca91 in QXcbIntegration::QXcbIntegration(QStringList const&, int&, char**) (this=<optimized out>, parameters=..., argc=@0x7ffd255b38dc: 2, argv=0x561c844daa30) at qxcbintegration.cpp:177
        displayName = <optimized out>
        noGrabArg = <optimized out>
        doGrabArg = <optimized out>
        canNotGrabEnv = false
#6  0x00007faef4f835cd in QXcbIntegrationPlugin::create(QString const&, QStringList const&, int&, char**) (this=<optimized out>, system=..., parameters=..., argc=@0x7ffd255b38dc: 2, argv=0x561c844daa30) at qxcbmain.cpp:50
#7  0x00007faef33f759f in QPlatformIntegrationFactory::create(QString const&, QStringList const&, int&, char**, QString const&) (argv=0x561c844daa30, argc=@0x7ffd255b38dc: 2, parameters=..., key=..., loader=<optimized out>) at kernel/qplatformintegrationfactory.cpp:56
        result = <optimized out>
        index = <optimized out>
#8  0x00007faef33f759f in QPlatformIntegrationFactory::create(QString const&, QStringList const&, int&, char**, QString const&) (platform=..., paramList=..., argc=@0x7ffd255b38dc: 2, argv=argv@entry=0x561c844daa30, platformPluginPath=...) at kernel/qplatformintegrationfactory.cpp:73
#9  0x00007faef3405933 in QGuiApplicationPrivate::createPlatformIntegration() (argv=<optimized out>, argc=<optimized out>, platformThemeName=..., platformPluginPath=..., pluginArgument=...) at kernel/qguiapplication.cpp:1053
        arguments = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = <optimized out>, d = 0x561c844f7e40}, d = 0x561c844f7e40}}, <No data fields>}
        name = {static null = {<No data fields>}, d = 0x561c844f7e10}
        argumentsKey = {static null = {<No data fields>}, d = 0x561c844f7e70}
        themeNames = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = <optimized out>, d = 0x7faef3227bc0 <QLoggingRegistry::init()::{lambda()#2}::operator()() const::qstring_literal>}, d = 0x7faef3227bc0 <QLoggingRegistry::init()::{lambda()#2}::operator()() const::qstring_literal>}}, <No data fields>}
        platformPluginPath = {static null = {<No data fields>}, d = 0x7faef318b120 <QArrayData::shared_null>}
        platformName = {d = 0x561c844f7de0}
        platformNameEnv = {d = 0x7faef318b120 <QArrayData::shared_null>}
        platformThemeName = {static null = {<No data fields>}, d = 0x7faef318b120 <QArrayData::shared_null>}
        icon = {static null = {<No data fields>}, d = 0x7faef318b120 <QArrayData::shared_null>}
        j = <optimized out>
#10 0x00007faef3405933 in QGuiApplicationPrivate::createPlatformIntegration() (this=0x561c844f78b0) at kernel/qguiapplication.cpp:1222
        platformPluginPath = {static null = {<No data fields>}, d = 0x7faef318b120 <QArrayData::shared_null>}
        platformName = {d = 0x561c844f7de0}
        platformNameEnv = {d = 0x7faef318b120 <QArrayData::shared_null>}
        platformThemeName = {static null = {<No data fields>}, d = 0x7faef318b120 <QArrayData::shared_null>}
        icon = {static null = {<No data fields>}, d = 0x7faef318b120 <QArrayData::shared_null>}
        j = <optimized out>
#11 0x00007faef340675d in QGuiApplicationPrivate::createEventDispatcher() (this=<optimized out>) at kernel/qguiapplication.cpp:1239
#12 0x00007faef30c4b7f in QCoreApplication::init() (this=this@entry=0x7ffd255b3910) at kernel/qcoreapplication.cpp:814
        d = <optimized out>
#13 0x00007faef30c4c56 in QCoreApplication::QCoreApplication(QCoreApplicationPrivate&) (this=0x7ffd255b3910, p=...) at kernel/qcoreapplication.cpp:705
#14 0x00007faef3408e9d in QGuiApplication::QGuiApplication(int&, char**, int) (this=0x7ffd255b3910, argc=@0x7ffd255b38dc: 2, argv=0x561c844daa30, flags=328961) at kernel/qguiapplication.cpp:566
#15 0x00007faed98c385a in kdemain(int, char**) (argc=2, argv=0x561c844daa30) at /usr/src/debug/kinit-5.19.0/src/klauncher/klauncher_main.cpp:162
        launcherFd = 8
        wasQtNoGlibSet = 254
        app = {<QCoreApplication> = {<QObject> = {_vptr.QObject = 0x7faef33059f8 <vtable for QCoreApplication+16>, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7faef322c480 <qt_meta_stringdata_QObject>, data = 0x7faef322c360 <qt_meta_data_QObject>, static_metacall = 0x7faef30f2d10 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, d_ptr = {d = 0x561c844f78b0}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7faef3273fe0 <qt_meta_stringdata_Qt>, data = 0x7faef3271560 <qt_meta_data_Qt>, static_metacall = 0x0, relatedMetaObjects = 0x0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x7faef32fcde0 <QObject::staticMetaObject>, stringdata = 0x7faef328ac00 <qt_meta_stringdata_QCoreApplication>, data = 0x7faef328aae0 <qt_meta_data_QCoreApplication>, static_metacall = 0x7faef3166560 <QCoreApplication::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, static self = 0x7ffd255b3910}, static staticMetaObject = {d = {superdata = 0x7faef3305a80 <QCoreApplication::staticMetaObject>, stringdata = 0x7faef37cfda0 <qt_meta_stringdata_QGuiApplication>, data = 0x7faef37cfb60 <qt_meta_data_QGuiApplication>, static_metacall = 0x7faef340e670 <QGuiApplication::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}}
        r = <optimized out>
        signotif = <optimized out>
#16 0x0000561c83c148de in launch(int, char const*, char const*, char const*, bool, char const*, bool, char const*, int, char const*) (argc=2, _name=0x561c83c19941 "klauncher", args=0x7ffd255b3cd7 "", startup_id_str=0x561c83c1998d "0", avoid_loops=false, tty=0x0, reset_env=false, envs=0x0, envc=0, cwd=0x0) at /usr/src/debug/kinit-5.19.0/src/kdeinit/kinit.cpp:739
        l = {<QObject> = {_vptr.QObject = 0x7faef3305668 <vtable for QLibrary+16>, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x7faef322c480 <qt_meta_stringdata_QObject>, data = 0x7faef322c360 <qt_meta_data_QObject>, static_metacall = 0x7faef30f2d10 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, d_ptr = {d = 0x561c844f3130}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x7faef3273fe0 <qt_meta_stringdata_Qt>, data = 0x7faef3271560 <qt_meta_data_Qt>, static_metacall = 0x0, relatedMetaObjects = 0x0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x7faef32fcde0 <QObject::staticMetaObject>, stringdata = 0x7faef328a640 <qt_meta_stringdata_QLibrary>, data = 0x7faef328a560 <qt_meta_data_QLibrary>, static_metacall = 0x7faef3165ff0 <QLibrary::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, d = 0x561c844f2750, did_load = true}
        sym = <optimized out>
        exec = <optimized out>
        lib = {static null = {<No data fields>}, d = 0x561c844f1770}
        name = {static MaxSize = 1073741800, d = 0x561c844da9d0}
        libpath = {static null = {<No data fields>}, d = 0x561c844da980}
        execpath = {static MaxSize = 1073741800, d = 0x561c844f3260}
        libpath_relative = true
        startup_id = {d = 0x561c844d0f20}
#17 0x0000561c83c11691 in main(int, char**) () at /usr/src/debug/kinit-5.19.0/src/kdeinit/kinit.cpp:1027
        args = "--fd=8\000\000\331\270!\362\256\177\000\000\001\000\000\000\000\000\000\000\002\000\000\000\000\000\000"
        pid = <optimized out>
        do_fork = <optimized out>
        launch_klauncher = <optimized out>
        launch_kded = <optimized out>
        keep_running = <optimized out>
        safe_argv = 0x561c844cf640
#18 0x0000561c83c11691 in main(int, char**) (argc=1, argv=<optimized out>) at /usr/src/debug/kinit-5.19.0/src/kdeinit/kinit.cpp:1786
        pid = <optimized out>
        do_fork = <optimized out>
        launch_klauncher = <optimized out>
        launch_kded = <optimized out>
        keep_running = <optimized out>
        safe_argv = 0x561c844cf640
From                To                  Syms Read   Shared Object Library
                                        No          linux-vdso.so.1
0x00007faef4b880e0  0x00007faef4b8ab8a  Yes         /lib64/libKF5Crash.so.5
0x00007faef4937ee0  0x00007faef4971c95  Yes         /lib64/libKF5I18n.so.5
0x00007faef46e0d20  0x00007faef471eca2  Yes         /lib64/libKF5ConfigCore.so.5
0x00007faef4ef89f0  0x00007faef4f545f1  Yes         /lib64/libQt5DBus.so.5
0x00007faef43a5fe0  0x00007faef442da04  Yes         /lib64/libX11.so.6
0x00007faef416fcc0  0x00007faef417e605  Yes         /lib64/libxcb.so.1
0x00007faef3f2cd60  0x00007faef3f56e60  Yes         /lib64/libKF5WindowSystem.so.5
0x00007faef39e7340  0x00007faef3d89b95  Yes         /lib64/libQt5Widgets.so.5
0x00007faef33db480  0x00007faef37b5226  Yes         /lib64/libQt5Gui.so.5
0x00007faef2ebbca0  0x00007faef31689a6  Yes         /lib64/libQt5Core.so.5
0x00007faef2b45fa0  0x00007faef2bf2239  Yes         /lib64/libstdc++.so.6
0x00007faef27bf550  0x00007faef282adea  Yes         /lib64/libm.so.6
0x00007faef25a5af0  0x00007faef25b5875  Yes         /lib64/libgcc_s.so.1
0x00007faef2201760  0x00007faef234f574  Yes         /lib64/libc.so.6
0x00007faef1f65650  0x00007faef1fc5f53  Yes         /lib64/libKF5CoreAddons.so.5
0x00007faef4edc2e0  0x00007faef4edd0fa  Yes         /lib64/libQt5X11Extras.so.5
0x00007faef1d3a770  0x00007faef1d445ff  Yes         /lib64/libXext.so.6
0x00007faef1b1fa30  0x00007faef1b2c831  Yes         /lib64/libpthread.so.0
0x00007faef18d7e00  0x00007faef1902b94  Yes         /lib64/libdbus-1.so.3
0x00007faef16c6e60  0x00007faef16c7a4e  Yes         /lib64/libdl.so.2
0x00007faef14c2ec0  0x00007faef14c3bf9  Yes         /lib64/libXau.so.6
0x00007faef12bd5f0  0x00007faef12bf906  Yes         /lib64/libXfixes.so.3
0x00007faef10b2b70  0x00007faef10b8b35  Yes         /lib64/libXrender.so.1
0x00007faef0eaeb80  0x00007faef0eaf41e  Yes         /lib64/libxcb-keysyms.so.1
0x00007faef0c66710  0x00007faef0c97186  Yes         /lib64/libgobject-2.0.so.0
0x00007faef093d870  0x00007faef09d9949  Yes         /lib64/libglib-2.0.so.0
0x00007faef06a3080  0x00007faef07003d2  Yes         /lib64/libGL.so.1
0x00007faef045d4c0  0x00007faef047e4df  Yes         /lib64/libpng16.so.16
0x00007faef01fd510  0x00007faef023a569  Yes         /lib64/libharfbuzz.so.0
0x00007faeeffe2200  0x00007faeeffee5b9  Yes         /lib64/libz.so.1
0x00007faeefc45ef0  0x00007faeefd6f2d1  Yes         /lib64/libicui18n.so.54
0x00007faeef8521f0  0x00007faeef90a1d3  Yes         /lib64/libicuuc.so.54
0x00007faeeddd2570  0x00007faeeddd2670  Yes (*)     /lib64/libicudata.so.54
0x00007faeedb6d690  0x00007faeedbb2a96  Yes         /lib64/libpcre16.so.0
0x00007faeed96a6b0  0x00007faeed96a82a  Yes         /lib64/libgthread-2.0.so.0
0x00007faeed764150  0x00007faeed76709f  Yes         /lib64/librt.so.1
0x00007faef4d8dad0  0x00007faef4da8370  Yes         /lib64/ld-linux-x86-64.so.2
0x00007faef4e59990  0x00007faef4eaf62f  Yes         /lib64/libsystemd.so.0
0x00007faeed55b870  0x00007faeed55ff8c  Yes         /lib64/libffi.so.6
0x00007faeed333e00  0x00007faeed34c089  Yes         /lib64/libexpat.so.1
0x00007faeed12dd50  0x00007faeed12e4f3  Yes         /lib64/libxcb-dri3.so.0
0x00007faeecf2ac50  0x00007faeecf2b428  Yes         /lib64/libxcb-present.so.0
0x00007faeecd21bd0  0x00007faeecd25a21  Yes         /lib64/libxcb-randr.so.0
0x00007faeecb16830  0x00007faeecb18c05  Yes         /lib64/libxcb-xfixes.so.0
0x00007faeec90d610  0x00007faeec910a8a  Yes         /lib64/libxcb-render.so.0
0x00007faeec707020  0x00007faeec707bc5  Yes         /lib64/libxcb-shape.so.0
0x00007faeec501060  0x00007faeec502fc9  Yes         /lib64/libxcb-sync.so.1
0x00007faeec2fc990  0x00007faeec2fcc7c  Yes         /lib64/libxshmfence.so.1
0x00007faeec0d7a00  0x00007faeec0e295e  Yes         /lib64/libglapi.so.0
0x00007faeebeb02b0  0x00007faeebec2bab  Yes         /lib64/libselinux.so.1
0x00007faeebca7c40  0x00007faeebca856b  Yes         /lib64/libXdamage.so.1
0x00007faeebaa5600  0x00007faeebaa571b  Yes         /lib64/libX11-xcb.so.1
0x00007faeeb896030  0x00007faeeb89dbc5  Yes         /lib64/libxcb-glx.so.0
0x00007faeeb688930  0x00007faeeb689a55  Yes         /lib64/libxcb-dri2.so.0
0x00007faeeb482010  0x00007faeeb4848b8  Yes         /lib64/libXxf86vm.so.1
0x00007faeeb275950  0x00007faeeb27ce10  Yes         /lib64/libdrm.so.2
0x00007faeeafd6c30  0x00007faeeb0455e2  Yes         /lib64/libfreetype.so.6
0x00007faeead9e7f0  0x00007faeeadbf118  Yes         /lib64/libgraphite2.so.3
0x00007faeeab84980  0x00007faeeab93e41  Yes         /lib64/libresolv.so.2
0x00007faeea95e030  0x00007faeea974942  Yes         /lib64/liblzma.so.5
0x00007faeea67e900  0x00007faeea722a48  Yes         /lib64/libgcrypt.so.20
0x00007faeea464980  0x00007faeea46de69  Yes         /lib64/libgpg-error.so.0
0x00007faeea2216b0  0x00007faeea252656  Yes         /lib64/libdw.so.1
0x00007faeea014670  0x00007faeea015fe6  Yes         /lib64/libcap.so.2
0x00007faee9da46f0  0x00007faee9df3c46  Yes         /lib64/libpcre.so.1
0x00007faee9b94760  0x00007faee9ba04a2  Yes         /lib64/libbz2.so.1
0x00007faee997e010  0x00007faee998d22c  Yes         /lib64/libelf.so.1
0x00007faee97763d0  0x00007faee97784ca  Yes         /lib64/libattr.so.1
0x00007faee29754e0  0x00007faee2a67ff0  Yes         /usr/lib64/libKF5KIOCore.so.5
0x00007faee2696340  0x00007faee2711176  Yes         /lib64/libKF5Service.so.5
0x00007faee2544020  0x00007faee262dd5a  Yes         /lib64/libQt5Network.so.5
0x00007faef4e33420  0x00007faef4e3557f  Yes         /lib64/libQt5Concurrent.so.5
0x00007faef4e03470  0x00007faef4e220ff  Yes         /lib64/libQt5Xml.so.5
0x00007faee22ff720  0x00007faee2305762  Yes         /lib64/libKF5DBusAddons.so.5
0x00007faee20f1f80  0x00007faee20f5ec1  Yes         /lib64/libacl.so.1
0x00007faee1ed8340  0x00007faee1ee9e2a  Yes         /lib64/libproxy.so.1
0x00007faee1c72820  0x00007faee1cb3bee  Yes         /lib64/libssl.so.10
0x00007faee1865b00  0x00007faee199a1ef  Yes         /lib64/libcrypto.so.10
0x00007faee15f30b0  0x00007faee15f6cbd  Yes         /lib64/libmodman.so.1
0x00007faee13af660  0x00007faee13e1d0a  Yes         /lib64/libgssapi_krb5.so.2
0x00007faee10e1530  0x00007faee1147a44  Yes         /lib64/libkrb5.so.3
0x00007faee0eb9570  0x00007faee0eba133  Yes         /lib64/libcom_err.so.2
0x00007faee0c8a670  0x00007faee0ca828e  Yes         /lib64/libk5crypto.so.3
0x00007faee0a7a6e0  0x00007faee0a8186d  Yes         /lib64/libkrb5support.so.0
0x00007faee0874570  0x00007faee0875194  Yes         /lib64/libkeyutils.so.1
0x00007faee0633a40  0x00007faee065f596  Yes         /usr/lib64/libKF5Parts.so.5
0x00007faee0325ff0  0x00007faee03d6f1c  Yes         /lib64/libKF5KIOWidgets.so.5
0x00007faee0003730  0x00007faee0095a0c  Yes         /lib64/libKF5XmlGui.so.5
0x00007faedfd92380  0x00007faedfdaf1ce  Yes         /lib64/libKF5TextWidgets.so.5
0x00007faedfb4a0e0  0x00007faedfb6d656  Yes         /lib64/libKF5IconThemes.so.5
0x00007faedf917710  0x00007faedf92c9bc  Yes         /lib64/libKF5JobWidgets.so.5
0x00007faedf6dfac0  0x00007faedf6fcd24  Yes         /lib64/libKF5Completion.so.5
0x00007faedf4b3550  0x00007faedf4c0705  Yes         /lib64/libKF5SonnetUi.so.5
0x00007faedf2648e0  0x00007faedf28e695  Yes         /lib64/libKF5ConfigWidgets.so.5
0x00007faedef56f50  0x00007faedefff3e2  Yes         /lib64/libKF5WidgetsAddons.so.5
0x00007faedecab9c0  0x00007faedecc6ff2  Yes         /lib64/libKF5Codecs.so.5
0x00007faedea88aa0  0x00007faedea99e50  Yes         /lib64/libKF5ConfigGui.so.5
0x00007faede870820  0x00007faede87867c  Yes         /lib64/libKF5Auth.so.5
0x00007faede8195d0  0x00007faede84ac49  Yes         /lib64/libQt5PrintSupport.so.5
0x00007faede57cb60  0x00007faede5d7881  Yes         /lib64/libKF5Attica.so.5
0x00007faede32de70  0x00007faede342ae2  Yes         /lib64/libKF5GlobalAccel.so.5
0x00007faede0fe990  0x00007faede11c8bf  Yes         /lib64/libKF5ItemViews.so.5
0x00007faeddec9210  0x00007faeddee144b  Yes         /lib64/libKF5SonnetCore.so.5
0x00007faedde82c20  0x00007faeddeb0218  Yes         /lib64/libQt5Svg.so.5
0x00007faeddc55ed0  0x00007faeddc634fe  Yes         /lib64/libKF5GuiAddons.so.5
0x00007faedd9adb60  0x00007faedda288e6  Yes         /usr/lib64/libKF5Plasma.so.5
0x00007faedd94cb80  0x00007faedd977b66  Yes         /lib64/libQt5Sql.so.5
0x00007faedd731440  0x00007faedd73792b  Yes         /lib64/libKF5Declarative.so.5
0x00007faedd4e8a40  0x00007faedd5174d3  Yes         /lib64/libKF5Notifications.so.5
0x00007faedd2ccc20  0x00007faedd2d0de1  Yes         /lib64/libSM.so.6
0x00007faedd0b3fa0  0x00007faedd0c1afa  Yes         /lib64/libICE.so.6
0x00007faedce89460  0x00007faedcea802c  Yes         /lib64/libKF5Package.so.5
0x00007faedcc560a0  0x00007faedcc76fa4  Yes         /lib64/libKF5Archive.so.5
0x00007faedc8df2c0  0x00007faedcb6b819  Yes         /lib64/libQt5Qml.so.5
0x00007faedc5284b0  0x00007faedc75eb71  Yes         /lib64/libQt5Quick.so.5
0x00007faedc24ed30  0x00007faedc255144  Yes         /lib64/libphonon4qt5experimental.so.4
0x00007faedc01ab80  0x00007faedc038beb  Yes         /lib64/libdbusmenu-qt5.so.2
0x00007faedbdb7f60  0x00007faedbdf6466  Yes         /lib64/libphonon4qt5.so.4
0x00007faedbb925f0  0x00007faedbb93c91  Yes         /lib64/libuuid.so.1
0x00007faedb94cd00  0x00007faedb979a19  Yes         /lib64/libpulse.so.0
0x00007faedb73bdf0  0x00007faedb73d703  Yes         /lib64/libpulse-mainloop-glib.so.0
0x00007faedb4d11d0  0x00007faedb513499  Yes         /usr/lib64/pulseaudio/libpulsecommon-7.1.so
0x00007faedb2b64c0  0x00007faedb2b8d9e  Yes         /lib64/libXtst.so.6
0x00007faedb0ac880  0x00007faedb0b1913  Yes         /lib64/libjson-c.so.2
0x00007faedaea24a0  0x00007faedaea60e4  Yes         /lib64/libwrap.so.0
0x00007faedac452e0  0x00007faedac7e89c  Yes         /lib64/libsndfile.so.1
0x00007faedaa3a380  0x00007faedaa3c9e8  Yes         /lib64/libasyncns.so.0
0x00007faeda82b230  0x00007faeda835787  Yes         /lib64/libXi.so.6
0x00007faeda6140a0  0x00007faeda6211e1  Yes         /lib64/libnsl.so.1
0x00007faeda405340  0x00007faeda40cf3a  Yes         /lib64/libgsm.so.1
0x00007faeda1b3000  0x00007faeda1f8bdd  Yes         /lib64/libFLAC.so.8
0x00007faed9f14b60  0x00007faed9f172af  Yes         /lib64/libvorbisenc.so.2
0x00007faed9cfbaa0  0x00007faed9cfdf15  Yes         /lib64/libogg.so.0
0x00007faed9ad07c0  0x00007faed9ae6ddd  Yes         /lib64/libvorbis.so.0
0x00007faed98b73c0  0x00007faed98c70a5  Yes         /lib64/libkdeinit5_klauncher.so
0x00007faef4f83470  0x00007faef4f8384a  Yes         /usr/lib64/qt5/plugins/platforms/libqxcb.so
0x00007faed9673de0  0x00007faed96930aa  Yes         /lib64/libfontconfig.so.1
0x00007faed944a300  0x00007faed94606ca  Yes         /lib64/libinput.so.10
0x00007faed92073a0  0x00007faed9221ee5  Yes         /lib64/libxkbcommon.so.0
0x00007faed91e6b20  0x00007faed91f8675  Yes         /lib64/libudev.so.1
0x00007faed8fbb710  0x00007faed8fd33d9  Yes         /lib64/libEGL.so.1
0x00007faed8eeec20  0x00007faed8f7fc2b  Yes         /lib64/libQt5XcbQpa.so.5
0x00007faed8cb5ff0  0x00007faed8cb8560  Yes         /lib64/libmtdev.so.1
0x00007faed8aa5270  0x00007faed8aaa5e5  Yes         /lib64/libevdev.so.2
0x00007faed8894100  0x00007faed8897e28  Yes         /lib64/libwacom.so.2
0x00007faed8685850  0x00007faed868adb5  Yes         /lib64/libgbm.so.1
0x00007faed8479fc0  0x00007faed847e4a7  Yes         /lib64/libwayland-client.so.0
0x00007faed8269220  0x00007faed826ec27  Yes         /lib64/libwayland-server.so.0
0x00007faed8060600  0x00007faed80614c6  Yes         /lib64/libxcb-render-util.so.0
0x00007faed7e5b210  0x00007faed7e5ca03  Yes         /lib64/libxcb-image.so.0
0x00007faed7c570a0  0x00007faed7c57fe9  Yes         /lib64/libxcb-icccm.so.4
0x00007faed7a51df0  0x00007faed7a52903  Yes         /lib64/libxcb-shm.so.0
0x00007faed784ee50  0x00007faed784f565  Yes         /lib64/libxcb-xinerama.so.0
0x00007faed763b950  0x00007faed76471e5  Yes         /lib64/libxcb-xkb.so.1
0x00007faed742c880  0x00007faed742f2fd  Yes         /lib64/libxkbcommon-x11.so.0
0x00007faed7222a10  0x00007faed7225ae2  Yes         /lib64/libgudev-1.0.so.0
0x00007faed701b5b0  0x00007faed701c35c  Yes         /lib64/libxcb-util.so.1
0x00007faed6ccdf70  0x00007faed6d9d68b  Yes         /lib64/libgio-2.0.so.0
0x00007faed6a96170  0x00007faed6a97075  Yes         /lib64/libgmodule-2.0.so.0
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x0	0
rbx            0x0	0
rcx            0x7faef2216a98	140389363313304
rdx            0x6	6
rsi            0x51d0	20944
rdi            0x51d0	20944
rbp            0x7faef318c2c0	0x7faef318c2c0 <QListData::shared_null>
rsp            0x7ffd255b3168	0x7ffd255b3168
r8             0x7faef259f790	140389367019408
r9             0x7faef4e3a8c0	140389409597632
r10            0x8	8
r11            0x202	514
r12            0x0	0
r13            0x561c844fb160	94680478888288
r14            0x561c84505330	94680478929712
r15            0x1	1
rip            0x7faef2216a98	0x7faef2216a98 <__GI_raise+56>
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
st0            0	(raw 0x00000000000000000000)
st1            0	(raw 0x00000000000000000000)
st2            0	(raw 0x00000000000000000000)
st3            0	(raw 0x00000000000000000000)
st4            0	(raw 0x00000000000000000000)
st5            0	(raw 0x00000000000000000000)
st6            0	(raw 0x00000000000000000000)
st7            0	(raw 0x00000000000000000000)
fctrl          0x37f	895
fstat          0x0	0
ftag           0xffff	65535
fiseg          0x0	0
fioff          0x0	0
foseg          0x0	0
fooff          0x0	0
fop            0x0	0
mxcsr          0x1f80	[ IM DM ZM OM UM PM ]
ymm0           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0, 0xff, 0x0 <repeats 30 times>}, v16_int16 = {0xff00, 0x0 <repeats 15 times>}, v8_int32 = {0xff00, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xff00, 0x0, 0x0, 0x0}, v2_int128 = {0x0000000000000000000000000000ff00, 0x00000000000000000000000000000000}}
ymm1           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x25 <repeats 16 times>, 0x0 <repeats 16 times>}, v16_int16 = {0x2525, 0x2525, 0x2525, 0x2525, 0x2525, 0x2525, 0x2525, 0x2525, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x25252525, 0x25252525, 0x25252525, 0x25252525, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x2525252525252525, 0x2525252525252525, 0x0, 0x0}, v2_int128 = {0x25252525252525252525252525252525, 0x00000000000000000000000000000000}}
ymm2           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x00000000000000000000000000000000, 0x00000000000000000000000000000000}}
ymm3           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x00000000000000000000000000000000, 0x00000000000000000000000000000000}}
ymm4           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0, 0xff, 0x0 <repeats 30 times>}, v16_int16 = {0xff00, 0x0 <repeats 15 times>}, v8_int32 = {0xff00, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xff00, 0x0, 0x0, 0x0}, v2_int128 = {0x0000000000000000000000000000ff00, 0x00000000000000000000000000000000}}
ymm5           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x25, 0x0, 0x7b, 0x0, 0x6d, 0x0, 0x65, 0x0, 0x73, 0x0, 0x73, 0x0, 0x61, 0x0, 0x67, 0x0 <repeats 17 times>}, v16_int16 = {0x25, 0x7b, 0x6d, 0x65, 0x73, 0x73, 0x61, 0x67, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x7b0025, 0x65006d, 0x730073, 0x670061, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x65006d007b0025, 0x67006100730073, 0x0, 0x0}, v2_int128 = {0x00670061007300730065006d007b0025, 0x00000000000000000000000000000000}}
ymm6           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x79, 0x0, 0x69, 0x0, 0x63, 0x0, 0x6f, 0x0, 0x6e, 0x0, 0x2d, 0x0, 0x58, 0x0, 0x58, 0x0 <repeats 17 times>}, v16_int16 = {0x79, 0x69, 0x63, 0x6f, 0x6e, 0x2d, 0x58, 0x58, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x690079, 0x6f0063, 0x2d006e, 0x580058, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x6f006300690079, 0x580058002d006e, 0x0, 0x0}, v2_int128 = {0x00580058002d006e006f006300690079, 0x00000000000000000000000000000000}}
ymm7           {v8_float = {0x2, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0xf8, 0xbb, 0x34, 0x40, 0x55, 0x1c, 0x5b, 0xa, 0x3, 0x87, 0xd6, 0x65, 0xe4, 0x2b, 0xc4, 0xb3, 0x0 <repeats 16 times>}, v16_int16 = {0xbbf8, 0x4034, 0x1c55, 0xa5b, 0x8703, 0x65d6, 0x2be4, 0xb3c4, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x4034bbf8, 0xa5b1c55, 0x65d68703, 0xb3c42be4, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xa5b1c554034bbf8, 0xb3c42be465d68703, 0x0, 0x0}, v2_int128 = {0xb3c42be465d687030a5b1c554034bbf8, 0x00000000000000000000000000000000}}
ymm8           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x00000000000000000000000000000000, 0x00000000000000000000000000000000}}
ymm9           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xff, 0x0 <repeats 22 times>}, v16_int16 = {0x0, 0x0, 0x0, 0x0, 0xff00, 0x0 <repeats 11 times>}, v8_int32 = {0x0, 0x0, 0xff00, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0xff00, 0x0, 0x0}, v2_int128 = {0x000000000000ff000000000000000000, 0x00000000000000000000000000000000}}
ymm10          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0, 0x0, 0xff, 0x0 <repeats 29 times>}, v16_int16 = {0x0, 0xff, 0x0 <repeats 14 times>}, v8_int32 = {0xff0000, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xff0000, 0x0, 0x0, 0x0}, v2_int128 = {0x00000000000000000000000000ff0000, 0x00000000000000000000000000000000}}
ymm11          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0, 0x0, 0x0, 0x0, 0xff, 0x0 <repeats 27 times>}, v16_int16 = {0x0, 0x0, 0xff, 0x0 <repeats 13 times>}, v8_int32 = {0x0, 0xff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xff00000000, 0x0, 0x0, 0x0}, v2_int128 = {0x0000000000000000000000ff00000000, 0x00000000000000000000000000000000}}
ymm12          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x00000000000000000000000000000000, 0x00000000000000000000000000000000}}
ymm13          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x8000000000000000, 0x0, 0x0}, v32_int8 = {0x18, 0x0, 0x0, 0x0, 0x2, 0x0, 0x0, 0x0, 0x14, 0x0, 0x0, 0x0, 0x3, 0x0, 0x78, 0x63, 0x0 <repeats 16 times>}, v16_int16 = {0x18, 0x0, 0x2, 0x0, 0x14, 0x0, 0x3, 0x6378, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x18, 0x2, 0x14, 0x63780003, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x200000018, 0x6378000300000014, 0x0, 0x0}, v2_int128 = {0x63780003000000140000000200000018, 0x00000000000000000000000000000000}}
ymm14          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x62, 0x0, 0x0, 0x0, 0x8b, 0x1, 0x0, 0x0, 0xc, 0x0, 0x0, 0x0, 0xc, 0x0 <repeats 19 times>}, v16_int16 = {0x62, 0x0, 0x18b, 0x0, 0xc, 0x0, 0xc, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x62, 0x18b, 0xc, 0xc, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x18b00000062, 0xc0000000c, 0x0, 0x0}, v2_int128 = {0x0000000c0000000c0000018b00000062, 0x00000000000000000000000000000000}}
ymm15          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x9c, 0x0, 0x0, 0x0, 0x58, 0x0, 0x0, 0x0, 0x90, 0x0, 0x0, 0x0, 0x80, 0x0 <repeats 19 times>}, v16_int16 = {0x9c, 0x0, 0x58, 0x0, 0x90, 0x0, 0x80, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x9c, 0x58, 0x90, 0x80, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x580000009c, 0x8000000090, 0x0, 0x0}, v2_int128 = {0x0000008000000090000000580000009c, 0x00000000000000000000000000000000}}
Dump of assembler code for function __GI_raise:
   0x00007faef2216a60 <+0>:	mov    %fs:0x2d4,%ecx
   0x00007faef2216a68 <+8>:	mov    %fs:0x2d0,%eax
   0x00007faef2216a70 <+16>:	movslq %eax,%rsi
   0x00007faef2216a73 <+19>:	test   %esi,%esi
   0x00007faef2216a75 <+21>:	jne    0x7faef2216aa8 <__GI_raise+72>
   0x00007faef2216a77 <+23>:	mov    $0xba,%eax
   0x00007faef2216a7c <+28>:	syscall 
   0x00007faef2216a7e <+30>:	mov    %eax,%ecx
   0x00007faef2216a80 <+32>:	mov    %eax,%fs:0x2d0
   0x00007faef2216a88 <+40>:	movslq %eax,%rsi
   0x00007faef2216a8b <+43>:	movslq %edi,%rdx
   0x00007faef2216a8e <+46>:	mov    $0xea,%eax
   0x00007faef2216a93 <+51>:	movslq %ecx,%rdi
   0x00007faef2216a96 <+54>:	syscall 
=> 0x00007faef2216a98 <+56>:	cmp    $0xfffffffffffff000,%rax
   0x00007faef2216a9e <+62>:	ja     0x7faef2216ac0 <__GI_raise+96>
   0x00007faef2216aa0 <+64>:	repz retq 
   0x00007faef2216aa2 <+66>:	nopw   0x0(%rax,%rax,1)
   0x00007faef2216aa8 <+72>:	test   %ecx,%ecx
   0x00007faef2216aaa <+74>:	jg     0x7faef2216a8b <__GI_raise+43>
   0x00007faef2216aac <+76>:	mov    %ecx,%edx
   0x00007faef2216aae <+78>:	neg    %edx
   0x00007faef2216ab0 <+80>:	and    $0x7fffffff,%ecx
   0x00007faef2216ab6 <+86>:	cmove  %esi,%edx
   0x00007faef2216ab9 <+89>:	mov    %edx,%ecx
   0x00007faef2216abb <+91>:	jmp    0x7faef2216a8b <__GI_raise+43>
   0x00007faef2216abd <+93>:	nopl   (%rax)
   0x00007faef2216ac0 <+96>:	mov    0x3863a1(%rip),%rdx        # 0x7faef259ce68
   0x00007faef2216ac7 <+103>:	neg    %eax
   0x00007faef2216ac9 <+105>:	mov    %eax,%fs:(%rdx)
   0x00007faef2216acc <+108>:	mov    $0xffffffff,%eax
   0x00007faef2216ad1 <+113>:	retq   
End of assembler dump.
Comment 15 Fedora End Of Life 2016-11-24 07:22:03 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:27:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.